<?php

namespace App\Http\Controllers;

class AdminController extends Controller
{

    public function index()
    {
        session()->put('id_menu','menu_0');
        $n = new PrehledController();
        return $n->index();
    }
}
